Advertiser Content
Conversation Between Petuuuhhh and curiters123
1 to 9 of 9
  1. curiters123
    November 2nd, 2018 3:32 AM
    curiters123
    thanks btw
  2. Petuuuhhh
    November 1st, 2018 5:44 AM
    Petuuuhhh
    Yeah, find the original .ini for AMap, copy it, delete the original, then rename Gaia(AMap).ini to what the original was named.
  3. curiters123
    October 31st, 2018 7:51 PM
    curiters123
    do i need to change the name of gaia(amap).ini into AdvanceMap? or delete AdvanceMap and replace it gaia(amap).ini
  4. Petuuuhhh
    October 31st, 2018 3:55 PM
    Petuuuhhh
    It's for 1.92. 1.92 is better because it isn't buggy, so I recommend using it instead of 1.95
  5. curiters123
    October 31st, 2018 3:52 PM
    curiters123
    it doesnt work on 1.95 amap
  6. Petuuuhhh
    October 31st, 2018 4:34 AM
    Petuuuhhh
    Oh lol dowload Advance Map. Seach for the .ini. Then replace it with the new .ini
  7. curiters123
    October 30th, 2018 4:20 PM
    curiters123
    i know, but how i use gaia map ini the map not the ini of pge? is the offset of pokemon can be used now?
  8. Petuuuhhh
    October 30th, 2018 3:28 PM
    Petuuuhhh
    Download Pokemon Game Editor. Patch a clean FireRed ROM with Gaia 3.1. Make sure the .ini is in the same folder, then rename it to whatever your Gaia file is. Then open it with PGE.
  9. curiters123
    October 30th, 2018 12:32 AM
    curiters123
    How can i use Gaia map ini? is there any instructions how to use it?